QwtEventPattern::MousePattern(3)

NAME
QwtEventPattern::MousePattern -

A pattern for mouse events.

SYNOPSIS

#include <qwt_event_pattern.h>

  Public Member Functions

MousePattern (int btn=Qt::NoButton, int st=Qt::NoButton)

  Public Attributes

int button
int state

Detailed Description

A pattern for mouse events.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.